package sgc.portal.base.persistence;

import sgc.portal.base.util.EasyHashMap;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


@Mapper
public interface WeiGolfMapper {
    List<EasyHashMap<String, Object>> selectWeiGolfDatabase();
    List<EasyHashMap<String, Object>> selectTestTitle();
}

